Home of the Squeezebox™ & Transporter® network music players.
Page 99 of 110 FirstFirst ... 4989979899100101109 ... LastLast
Results 981 to 990 of 1095
  1. #981
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,323

    [Announce] Radio Paradise LosslessStreaming (Plugin v2)

    > Thanks! IO::Socket::SSL: 1.53

    That's rather old. You should see with m2p how to update.


    --

    Michael

  2. #982
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    3,191
    Quote Originally Posted by nitram View Post
    I'm not familiar with openSSL. I assume that it's part of Max2Play? I'm using Version 2.41 (for the Allo Sparky).
    Your Max2Play looks old as well. Which version of Raspbian is it based on?

    Sent from my SM-G900F using Tapatalk

  3. #983
    I've updated Max2Play to the latest version (2.48). OpenSSL has not changed: stays at 1.53.

    AAC plays, though with this error:

    [19-06-16 19:14:40.5042] Slim::Networking::Async::connect (114) Failed to connect to img.radioparadise.com:443, because
    Slim::Networking::Async::Socket::HTTPS: SSL connect attempt failed with unknown errorerror:14077410:SSL routines:SSL23_GET_SERVER_HELLO:sslv3 alert handshake failure

    FLAC plays only sporadically (that is, plays for 15 seconds or so, then silence though the track time is incrementing, then sometimes recovers, or stops), but throws only the same error.

    The OS is Debian - EN - utf8
    Allo Sparky, LMS 7.9.2 > Piano 2.1 + Kali, Max2Play > AudioEngine 5
    Squeezebox Classic, synchronized
    iPad mini > iPeng
    iPhone > iPeng
    Airplay Bridge > SONY-SRS-X7 speaker

  4. #984
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,323

    [Announce] Radio Paradise LosslessStreaming (Plugin v2)

    > I've updated Max2Play to the latest version (2.48). OpenSSL has not
    > changed: stays at 1.53.
    >
    > AAC plays, though with this error:
    >
    > [19-06-16 19:14:40.5042] Slim::Networking::Async::connect (114) Failed
    > to connect to img.radioparadise.com:443, because
    > Slim::Networking::Async::Socket::HTTPS: SSL connect attempt failed with
    > unknown errorerror:14077410:SSL routines:SSL23_GET_SERVER_HELLO:sslv3
    > alert handshake failure


    Get in touch with m2p. This really is an outdated library problem. We
    can't fix it.

    --

    Michael

  5. #985
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    3,191
    Quote Originally Posted by nitram View Post
    I've updated Max2Play to the latest version (2.48). OpenSSL has not changed: stays at 1.53.

    AAC plays, though with this error:

    [19-06-16 19:14:40.5042] Slim::Networking::Async::connect (114) Failed to connect to img.radioparadise.com:443, because
    Slim::Networking::Async::Socket::HTTPS: SSL connect attempt failed with unknown errorerror:14077410:SSL routines:SSL23_GET_SERVER_HELLO:sslv3 alert handshake failure

    FLAC plays only sporadically (that is, plays for 15 seconds or so, then silence though the track time is incrementing, then sometimes recovers, or stops), but throws only the same error.

    The OS is Debian - EN - utf8
    Updating max2play does not update Debian. Which version of max2play did you install? The latest version is Raspbian Stretch.

    Sent from my SM-G900F using Tapatalk

  6. #986
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    3,191
    Quote Originally Posted by nitram View Post
    I've updated Max2Play to the latest version (2.48). OpenSSL has not changed: stays at 1.53.

    AAC plays, though with this error:

    [19-06-16 19:14:40.5042] Slim::Networking::Async::connect (114) Failed to connect to img.radioparadise.com:443, because
    Slim::Networking::Async::Socket::HTTPS: SSL connect attempt failed with unknown errorerror:14077410:SSL routines:SSL23_GET_SERVER_HELLO:sslv3 alert handshake failure

    FLAC plays only sporadically (that is, plays for 15 seconds or so, then silence though the track time is incrementing, then sometimes recovers, or stops), but throws only the same error.

    The OS is Debian - EN - utf8
    I just found this post where you say your max2play is based on Debian Wheezy which is far too old. Install the latest Max2Play image.
    https://forums.slimdevices.com/showthread.php?p=857075

    Sent from my SM-G900F using Tapatalk

  7. #987
    Quote Originally Posted by slartibartfast View Post
    I just found this post where you say your max2play is based on Debian Wheezy which is far too old. Install the latest Max2Play image.
    https://forums.slimdevices.com/showthread.php?p=857075

    Sent from my SM-G900F using Tapatalk
    The thread you point to was one I started in 2016 when I was using a Raspberry Pi. I am now using an Allo Sparky.

    As noted above, I have installed the latest version of Max2Play that is available for this machine: 2.48. And LMS 7.9.2.

    I'm certainly willing to try to update Debian if that is necessary to get FLAC streaming again in Radio Paradise. But is it necessary?
    Allo Sparky, LMS 7.9.2 > Piano 2.1 + Kali, Max2Play > AudioEngine 5
    Squeezebox Classic, synchronized
    iPad mini > iPeng
    iPhone > iPeng
    Airplay Bridge > SONY-SRS-X7 speaker

  8. #988
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    3,191
    Quote Originally Posted by nitram View Post
    The thread you point to was one I started in 2016 when I was using a Raspberry Pi. I am now using an Allo Sparky.

    As noted above, I have installed the latest version of Max2Play that is available for this machine: 2.48. And LMS 7.9.2.

    I'm certainly willing to try to update Debian if that is necessary to get FLAC streaming again in Radio Paradise. But is it necessary?
    I suspect all you have done is update max2play from the menu. As mentioned previously this does not update Debian. You will have to download the latest max2play image.

    Sent from my SM-G900F using Tapatalk

  9. #989
    Right, Debian has not been updated. It is Debian - EN - utf8. But how does this relate to the problem streaming FLAC?

  10. #990
    Senior Member
    Join Date
    Jan 2011
    Location
    Staffordshire. UK
    Posts
    2,917
    Quote Originally Posted by mherger View Post
    > I've updated Max2Play to the latest version (2.48). OpenSSL has not
    > changed: stays at 1.53.
    >
    > AAC plays, though with this error:
    >
    > [19-06-16 19:14:40.5042] Slim::Networking::Async::connect (114) Failed
    > to connect to img.radioparadise.com:443, because
    > Slim::Networking::Async::Socket::HTTPS: SSL connect attempt failed with
    > unknown errorerror:14077410:SSL routines:SSL23_GET_SERVER_HELLO:sslv3
    > alert handshake failure


    Get in touch with m2p. This really is an outdated library problem. We
    can't fix it.

    --

    Michael
    Found this on the m2p site

    Heiner 11 Monaten ago Reply

    Hi Guido,
    For issues with the SBC Sparky, please contact allo.
    The SBC Sparky is not officially supported by Max2Play. There is a special distribution created and maintained by allo that we do not offer support for.

    https://www.max2play.com/en/help/support-max2play/

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •